Problems with grabscreen module

I.C. theivo at abv.bg
Mon Jan 20 16:34:42 CET 2003


I downloaded the grabscreen
module(grabscreen-1.0-20010426.win32-py2.1.exe) from effbot.org, but
when I try to install it, it can't recognize a Python installation on
my PC. I suppose that it can work only with Python 2.1(I use 2.2). Can
somebody help me to configure it so, that I can use it with 2.2.
THX

I.C.




More information about the Python-list mailing list